{
  "$schema": "https://raw.githubusercontent.com/spdx/spdx-spec/v2.2.1/schemas/spdx-schema.json",
  "spdxVersion": "SPDX-2.2",
  "dataLicense": "CC0-1.0",
  "SPDXID": "SPDXRef-DOCUMENT",
  "documentNamespace": "https://spdx.org/spdxdocs/brotli-arm64-windows-1.2.0-4f634531-d5b5-4404-b20a-1b77226eeca8",
  "name": "brotli:arm64-windows@1.2.0 733a80e8b7a8482b1e71368d4c6a8eb562f1b202aecd3a39f27b33bbd5aa5fa4",
  "creationInfo": {
    "creators": [
      "Tool: vcpkg-2025-10-16-71538f2694db93da4668782d094768ba74c45991"
    ],
    "created": "2025-11-04T12:09:33Z"
  },
  "relationships": [
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "GENERATES",
      "relatedSpdxElement": "SPDXRef-binary"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-0"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-1"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-2"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-3"
    },
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-port-file-4"
    },
    {
      "spdxElementId": "SPDXRef-port-file-4",
      "relationshipType": "DEPENDENCY_MANIFEST_OF",
      "relatedSpdxElement": "SPDXRef-port"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-0"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-1"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-2"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-3"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-4"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-5"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-6"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-7"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-8"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-9"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-10"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-11"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-12"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-13"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-14"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-15"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-16"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-17"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-18"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-19"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-20"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-21"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-22"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-23"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-24"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-25"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-26"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-27"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-28"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-29"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-30"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-31"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-32"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-33"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-34"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-35"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-36"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-37"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-38"
    }
  ],
  "packages": [
    {
      "name": "brotli",
      "SPDXID": "SPDXRef-port",
      "versionInfo": "1.2.0",
      "downloadLocation": "git+https://github.com/Microsoft/vcpkg#ports/brotli",
      "homepage": "https://github.com/google/brotli",
      "licenseConcluded": "MIT",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "description": "a generic-purpose lossless compression algorithm that compresses data using a combination of a modern variant of the LZ77 algorithm, Huffman coding and 2nd order context modeling.",
      "comment": "This is the port (recipe) consumed by vcpkg."
    },
    {
      "name": "brotli:arm64-windows",
      "SPDXID": "SPDXRef-binary",
      "versionInfo": "733a80e8b7a8482b1e71368d4c6a8eb562f1b202aecd3a39f27b33bbd5aa5fa4",
      "downloadLocation": "NONE",
      "licenseConcluded": "MIT",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "comment": "This is a binary package built by vcpkg."
    },
    {
      "SPDXID": "SPDXRef-resource-0",
      "name": "google/brotli",
      "downloadLocation": "git+https://github.com/google/brotli@v1.2.0",
      "licenseConcluded": "NOASSERTION",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "checksums": [
        {
          "algorithm": "SHA512",
          "checksumValue": "f94542afd2ecd96cc41fd21a805a3da314281ae558c10650f3e6d9ca732b8425bba8fde312823f0a564c7de3993bdaab5b43378edab65ebb798cefb6fd702256"
        }
      ]
    }
  ],
  "files": [
    {
      "fileName": "./install.patch",
      "SPDXID": "SPDXRef-port-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "186701b1f2032cbd5a243eaafc51960bac057a2f561a7a9715637fd2fd38ea51"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./pkgconfig.patch",
      "SPDXID": "SPDXRef-port-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ec57a7be5dffd5ec9c444a71fcbc2332cf17fa9a6a147762244001587bea4f25"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./portfile.cmake",
      "SPDXID": "SPDXRef-port-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "142eff2e161dcbd5abe54f9acc0ad1954494f2a657780a32e83e558ee7fec4f1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./usage",
      "SPDXID": "SPDXRef-port-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2fc37651df1d64d9134a1aa6597de5f927efe1b5138a243bb87ba746aca04416"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./vcpkg.json",
      "SPDXID": "SPDXRef-port-file-4",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cdf730f77189ca34cdf16b4879582dc57f7a5ee1898f2787887d035aa1fee629"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/brotlicommon.dll",
      "SPDXID": "SPDXRef-binary-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d3cea6e4fce1a327f73254956f5cb025fb6af0d29b56591403ced2e1c6015051"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/brotlicommon.pdb",
      "SPDXID": "SPDXRef-binary-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "3514ebc1242d42feb81272715f71e40cd9cb08c6d2b0d6965de26fe661d5fede"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/brotlidec.dll",
      "SPDXID": "SPDXRef-binary-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "838e1c78b4b8dc7e255b0aaebc1d829ec562abec926dd67aade4a404cad366b4"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/brotlidec.pdb",
      "SPDXID": "SPDXRef-binary-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "e202ed0d5710ef1e555eaef5c20a0600649966f7fe3f21e25bcb9c3d474845b3"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/brotlienc.dll",
      "SPDXID": "SPDXRef-binary-file-4",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "028b146c0ecae5905b37e95b1acf2ddf70165e7d04ad9b0dd25fc9b8c274a7fe"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/brotlienc.pdb",
      "SPDXID": "SPDXRef-binary-file-5",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "9fdf197860a47b7743f2c9dd672486e757969cbaa510d263cc5383ec8b0d1c77"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./BUILD_INFO",
      "SPDXID": "SPDXRef-binary-file-6",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5e7f821ab4eb804deb535baa7b41edca682d0303cf21a91908c98d5c9a7dcf4d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/brotlicommon.dll",
      "SPDXID": "SPDXRef-binary-file-7",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a260525d4b31d08cff3d86fae9298a29ea1f1c18ee76fa736b6f94c558135f1d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/brotlicommon.pdb",
      "SPDXID": "SPDXRef-binary-file-8",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "354c302f44a82ef3ffb4f2341eee81c2557ec6f76a45e3291f848843c259e748"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/brotlidec.dll",
      "SPDXID": "SPDXRef-binary-file-9",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d3bc26ca4cb0e5c86f9cb0e896e5ced70f9e619a2e5305f1f374ee58ffc63e2e"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/brotlidec.pdb",
      "SPDXID": "SPDXRef-binary-file-10",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2fd2f93b9537ec0e05c02060b706cdbff4671e517f680591be00519c96686912"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/brotlienc.dll",
      "SPDXID": "SPDXRef-binary-file-11",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "474b1076259cfcd68b20dc7541e7667e1816262cdab81cdf351186ca742d413c"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/brotlienc.pdb",
      "SPDXID": "SPDXRef-binary-file-12",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c479a0a75934b124153a284d61eee4c7e2135ce8f06850e539b63e06bbc55ecb"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/brotlicommon.lib",
      "SPDXID": "SPDXRef-binary-file-13",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "641953b985fa03c82daff5859dbe651a65083f4e31f274e90c4845ee9fdb1cd1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/brotlidec.lib",
      "SPDXID": "SPDXRef-binary-file-14",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f7a64f86b140cdf3c2742bf7f2bf9ee4985f9d142e3d6f57c59f1b1d569150b7"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/brotlienc.lib",
      "SPDXID": "SPDXRef-binary-file-15",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "26518101cf279097af494c675733e051a08effbdf42f6086340948da515a14c0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/libbrotlicommon.pc",
      "SPDXID": "SPDXRef-binary-file-16",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "8f8fed95284d536070f4629c0d87636d4e01f1cff80f3c7ea415338b52673047"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/libbrotlidec.pc",
      "SPDXID": "SPDXRef-binary-file-17",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c02d5346140db591fd07843a88955614f3933f246d8de73939bf461c37b14a3a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/libbrotlienc.pc",
      "SPDXID": "SPDXRef-binary-file-18",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d28df4bb8ed420ad98684825c11039ab6e887767a66cd0f3b6ab2484c377775b"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/brotli/decode.h",
      "SPDXID": "SPDXRef-binary-file-19",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "027b91e62e85de6955e6334628b2ba0c77901a449e169fd9f95d6ea1cc91f980"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/brotli/encode.h",
      "SPDXID": "SPDXRef-binary-file-20",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f1842e38da557efac517a35f1b27d288d464a723ef50316d3d20fe03f6046c06"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/brotli/port.h",
      "SPDXID": "SPDXRef-binary-file-21",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "72b484d7a2561f3a9ad35ebd0d4f97f7a2d9863b619782ada5b083a4b6f40df5"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/brotli/shared_dictionary.h",
      "SPDXID": "SPDXRef-binary-file-22",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "86230f0aaf533044d85d92f84b5aec8b7e4e231d4b64b098604083e7866e8097"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/brotli/types.h",
      "SPDXID": "SPDXRef-binary-file-23",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ebbd136dc411cc8167636d6f54b66ad0c234dc18989265c37a28c242eaae2efd"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/brotlicommon.lib",
      "SPDXID": "SPDXRef-binary-file-24",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "641953b985fa03c82daff5859dbe651a65083f4e31f274e90c4845ee9fdb1cd1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/brotlidec.lib",
      "SPDXID": "SPDXRef-binary-file-25",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f7a64f86b140cdf3c2742bf7f2bf9ee4985f9d142e3d6f57c59f1b1d569150b7"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/brotlienc.lib",
      "SPDXID": "SPDXRef-binary-file-26",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "26518101cf279097af494c675733e051a08effbdf42f6086340948da515a14c0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/libbrotlicommon.pc",
      "SPDXID": "SPDXRef-binary-file-27",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "3b6dd0163dfa6b225379638ad1ae4bf903f0a122b0d6b8fe8ac4285cf9dc157a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/libbrotlidec.pc",
      "SPDXID": "SPDXRef-binary-file-28",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "96354c83fcb96114829b1dfb6c9587a6e7ad132ec5a5a1507c1f5ed585c8eef3"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/libbrotlienc.pc",
      "SPDXID": "SPDXRef-binary-file-29",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "3d7fd489f32b1eabb11b368fcecd1326a3fd7e819808e461ba0ee1b831bc4fe7"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/brotli/copyright",
      "SPDXID": "SPDXRef-binary-file-30",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "3d180008e36922a4e8daec11c34c7af264fed5962d07924aea928c38e8663c94"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/brotli/usage",
      "SPDXID": "SPDXRef-binary-file-31",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2fc37651df1d64d9134a1aa6597de5f927efe1b5138a243bb87ba746aca04416"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/unofficial-brotli/unofficial-brotli-config-debug.cmake",
      "SPDXID": "SPDXRef-binary-file-32",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "9adbb445afb2e61464a6f175a2065b52ca547f10374b64c2b91365f99e366219"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/unofficial-brotli/unofficial-brotli-config-release.cmake",
      "SPDXID": "SPDXRef-binary-file-33",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "e469ba04bb44ab95d2cf06f115136d90eb91edd8854d2c3675ee3ef253cd263b"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/unofficial-brotli/unofficial-brotli-config.cmake",
      "SPDXID": "SPDXRef-binary-file-34",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "27f47078eff3246a9887f4d60a6ac04b457d0ba7807f0a2af3fc9ea45223f98c"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./tools/brotli/brotli.exe",
      "SPDXID": "SPDXRef-binary-file-35",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "07f935b64946b8813f9ac2cfc1b7d58cfbe9b646e1e26682312e600d864516a0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./tools/brotli/brotlicommon.dll",
      "SPDXID": "SPDXRef-binary-file-36",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d3cea6e4fce1a327f73254956f5cb025fb6af0d29b56591403ced2e1c6015051"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./tools/brotli/brotlidec.dll",
      "SPDXID": "SPDXRef-binary-file-37",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "838e1c78b4b8dc7e255b0aaebc1d829ec562abec926dd67aade4a404cad366b4"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./tools/brotli/brotlienc.dll",
      "SPDXID": "SPDXRef-binary-file-38",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "028b146c0ecae5905b37e95b1acf2ddf70165e7d04ad9b0dd25fc9b8c274a7fe"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    }
  ]
}
